There are 3 PCA analyses using only the gene expression, only the hormone levels, and all features, respectively.

For spider plot, there are two figures using the gene expression and the other variables, respectively.
